再发一次flash插件的安装

为当前最终发行版之前的所有版本提供支持
回复
头像
fatloach
帖子: 121
注册时间: 2005-10-16 23:21
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

再发一次flash插件的安装

#1

帖子 fatloach » 2006-06-05 1:49

在http://forum.ubuntu.org.cn/viewtopic.php?t=15528&highlight=
帖子中 就有 flash插件的安装方法
cp 出来 大家 看看
Firefox
flash插件在官方能下到(http://www.macromedia.com/)
版本:
Macromedia
Flash Player 7 for Linux
Version 7.0.63.0
January 2006
libflashplayer.soflashplayer.xpt 拷贝到
插件路径:/usr/lib/mozilla/plugins, /usr/lib/mozilla-firefox/plugins, ~/.mozilla/plugins)我是拷贝到/usr/lib/mozilla-firefox/plugins
jl_chang
帖子: 115
注册时间: 2006-01-14 1:13
送出感谢: 0
接收感谢: 0

#2

帖子 jl_chang » 2006-06-06 22:20

sudo apt-get install flashplugin-nonfree

搞定
COMPAQ
帖子: 11
注册时间: 2006-06-04 21:16
来自: THU
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 COMPAQ » 2006-06-07 22:39

楼上方法不错。谢谢。
头像
xzzgd
帖子: 116
注册时间: 2006-04-30 19:49
送出感谢: 1 次
接收感谢: 0

#4

帖子 xzzgd » 2006-06-07 23:35

我是教育网的,那个flashplugin-nofree好像要连到adobe的网站去下载真正的插件,所以用不了,只能用代理去下插件下来装。
头像
cnshzj007
帖子: 685
注册时间: 2006-05-24 21:38
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 cnshzj007 » 2006-06-11 4:16

sudo apt-get install flashplugin-nonfree

下载也成功了,安装时出现

正在设置 flashplugin-nonfree (7.0.63.3ubuntu3) ...

然后长时间没有反应了。

怎么回事?

终止终端后,不能sudo apt-get了。说什么要dpkg --configure -a修复错误。

怎么BAN?
我只是一个ARCH的FANS,来自RH和UBUNTU的滋润!
lawrence
帖子: 37
注册时间: 2006-06-29 3:14
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 lawrence » 2006-08-02 20:52

cnshzj007 写了:sudo apt-get install flashplugin-nonfree

下载也成功了,安装时出现

正在设置 flashplugin-nonfree (7.0.63.3ubuntu3) ...

然后长时间没有反应了。

怎么回事?

终止终端后,不能sudo apt-get了。说什么要dpkg --configure -a修复错误。

怎么BAN?

我也遇到这个问题了,该怎么解决呢?
Nakedpig
帖子: 154
注册时间: 2006-06-28 21:53
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 Nakedpig » 2006-08-13 4:20

64位机子怎么解决?
fuhuizn
帖子: 734
注册时间: 2006-01-06 22:55
系统: ubuntu
送出感谢: 0
接收感谢: 13 次
联系:

#8

帖子 fuhuizn » 2006-08-13 20:03

flashplugin-nonfree其实是一个自动下载安装工具,
安装后如果在命令行下运行sudo flashplugin-nonfree然后看后台进程就会发现有一个wget进程在下载真正的flash插件,
下载完后就会自动安装到firefox和mozilla插件目录中去
guess
帖子: 25
注册时间: 2006-04-24 14:05
送出感谢: 0
接收感谢: 0

#9

帖子 guess » 2006-08-16 22:57

sudo apt-get install flashplugin-nonfree

下载也成功了,安装时出现

正在设置 flashplugin-nonfree (7.0.63.3ubuntu3) ...

然后长时间没有反应了。

怎么回事?

终止终端后,不能sudo apt-get了。说什么要dpkg --configure -a修复错误。

怎么BAN?
你慢慢等一下就自然后设置完成的,,,我也碰到你们说的情况,,等个几分钟就OK啦。。
回复

回到 “老旧版本支持”